/* Appel de la typographie */
@font-face {
	font-family: 'ClashDisplay';
	src: url('../fonts/ClashDisplay-Variable.woff');
	src: url('../fonts/ClashDisplay-Variable.woff2');
	src: url('../fonts/ClashDisplay-Variable.ttf') format('truetype');
}


/*** VARIABLES ***/
:root {
    /* Colors */
    --color-beige: #FEFBF6;
    --color-creme: #F7F2EF;
    --color-leather: #763122;
    --color-marroon: #481E14;
    --color-brown: #23120B;
    --color-mouse: #B7B7B7;
    --color-grey: #525252;
    --color-black: #121212;
    --color-yellow: #F7EEA8;
    /* Typographies */
    --font-primary: "ClashDisplay";
    --font-secondary: "Epilogue", sans-serif;
    --font-tertiary: "La Belle Aurore", cursive;
    --weight-lt: 300;
    --weight-rg: 400;
    --weight-md: 500;
    --weight-sb: 600;
    --style-normal: normal;
    --style-italic: italic;
    --size-xs: 1rem;
    --size-sm: 1.125rem;
    --size-rg: 1.5rem;
    --size-md: 2rem;
    --size-lg: 3rem;
    --size-xl: 5rem;
    --size-xxl: 6.875rem;
    --spacing-none: 0px;
    --spacing-small: 1px;
    --spacing-medium: 2px;
    --spacing-wide: 4px;
    --height-rg: 110%;
    --height-md: 120%;
    --height-lg: 140%;
    /* Borders */
    --border-thin: 1px;
    --radius-false: 0px;
    --radius-true: 16px;
    /* Paddings */
    --pm-none: none;
    --pm-sm: 8px;
    --pm-rg: 12px;
    --pm-md: 16px;
    --pm-lg: 24px;
    --pm-xl: 40px;
    --pm-2xl: 80px;
    --pm-3xl: 110px;
    --pm-4xl: 160px;
	--pm-5xl: 310px;
    /* Shadows */
    --shadow: 2px 2px 0px 8px rgba(35,18,11,0.2);
}


/*** FONT STYLES ***/
p, a {
	margin: 0px;
}
.text--hero {
	font-family: var(--font-primary);
	font-weight: var(--weight-md);
	font-size: clamp(2.2rem, 3vw, 3rem);
	line-height: var(--height-rg);
	letter-spacing: var(--spacing-medium);
	margin-top: var(--pm-none);
	margin-bottom: var(--pm-md);
}
.text--h1 {
	font-family: var(--font-primary);
	font-weight: var(--weight-md);
	font-size: clamp(2.5rem, 5vw, 5rem);
	line-height: var(--height-rg);
	letter-spacing: var(--spacing-medium);
}
.text--h2 {
	font-family: var(--font-primary);
	font-weight: var(--weight-md);
	font-size: clamp(2.5rem, 8vw, 6.875rem);
	line-height: var(--height-rg);
	letter-spacing: var(--spacing-medium);
	margin-top: var(--pm-sm);
	margin-bottom: var(--pm-xl);
}
.text--h3 {
	font-family: var(--font-primary);
	font-weight: var(--weight-md);
	font-size: clamp(1.8rem, 3vw, 3rem);
	line-height: var(--height-rg);
	letter-spacing: var(--spacing-medium);
	margin-top: var(--pm-rg);
	margin-bottom: var(--pm-md);
}
.text--h4 {
	font-family: var(--font-primary);
	font-weight: var(--weight-lt);
	font-size: clamp(2rem, 3vw, 3rem);
	line-height: var(--height-rg);
	letter-spacing: var(--spacing-medium);
	margin: var(--pm-none);
}
.text--h5 {
	font-family: var(--font-primary);
	font-weight: var(--weight-sb);
	font-size: clamp(1.5rem, 2vw, 2rem);
	line-height: var(--height-md);
	letter-spacing: var(--spacing-medium);
	margin-top: var(--pm-sm);
	margin-bottom: var(--pm-md);
}
.text--h6 {
	font-family: var(--font-primary);
	font-weight: var(--weight-lt);
	font-size: clamp(1.5rem, 2vw, 2rem);
	line-height: var(--height-md);
	letter-spacing: var(--spacing-medium);
	margin-top: var(--pm-rg);
	margin-bottom: var(--pm-rg);
}
.text--lead {
	font-family: var(--font-secondary);
	font-weight: var(--weight-lt);
	font-size: clamp(1.2rem, 1.5vw, 1.5rem);
	line-height: var(--height-md);
	letter-spacing: var(--spacing-none);
	text-transform: uppercase;
	margin-top: var(--pm-sm);
	margin-bottom: var(--pm-sm);
}
.text--body {
	font-family: var(--font-secondary);
	font-weight: var(--weight-rg);
	font-size: clamp(0.95rem, 1vw, 1.125rem);
	line-height: var(--height-lg);
	letter-spacing: var(--spacing-none);
	margin-bottom: var(--pm-md);
}
.text--body-bold {
	font-family: var(--font-secondary);
	font-weight: var(--weight-sb);
	font-size: clamp(0.95rem, 1vw, 1.125rem);
	line-height: var(--height-lg);
	letter-spacing: var(--spacing-none);
	margin-bottom: var(--pm-md);
}
.text--small {
	font-family: var(--font-secondary);
	font-weight: var(--weight-rg);
	font-size: var(--size-xs);
	line-height: var(--height-lg);
	letter-spacing: var(--spacing-none);
}
.text--detail {
	font-family: var(--font-tertiary);
	font-weight: var(--weight-rg);
	font-size: var(--size-md);
	line-height: var(--height-rg);
	letter-spacing: var(--spacing-small);
	margin-bottom: var(--pm-sm);
}
.text--quote {
	font-family: var(--font-tertiary);
	font-weight: var(--weight-rg);
	font-size: clamp(2rem, 3vw, 3rem);
	line-height: var(--height-rg);
	letter-spacing: var(--spacing-small);
}
.text--button {
	font-family: var(--font-secondary);
	font-weight: var(--weight-md);
	font-size: clamp(0.95rem, 1vw, 1.125rem);
	line-height: var(--height-rg);
	letter-spacing: var(--spacing-wide);
	text-transform: uppercase;
	text-decoration: none;
	margin: 0px;
}
.text--tag {
	font-family: var(--font-secondary);
	font-weight: var(--weight-rg);
	font-size: var(--size-xs);
	line-height: var(--height-lg);
	letter-spacing: var(--spacing-none);
}
.text--tag-cap {
	font-family: var(--font-secondary);
	font-weight: var(--weight-rg);
	font-size: var(--size-xs);
	line-height: var(--height-lg);
	letter-spacing: var(--spacing-none);
	text-transform: uppercase;
}
.margin-none {
	margin: var(--pm-none);
}
.text--center {
	text-align: center;
}



/*--------------------------------------------------------------------------*/



/*** RESET & COLONNES ***/
html {
    scroll-behavior: smooth;
}
body {
    background-color: var(--color-beige);
	color: var(--color-marroon);
}
.container {
    gap: 10px;
    max-width: 1440px;
    margin: 0 auto;
    padding-left: var(--pm-xl);
    padding-right: var(--pm-xl);
}
.row {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -10px;
	
}
[class^="col-"] {
    flex: 1 1 auto;
    max-width: 100%;
    box-sizing: border-box;
    /* border: 1px solid red; */
}
.col-1 { flex-basis: 8.33%; max-width: 8.33%; }
.col-2 { flex-basis: 16.66%; max-width: 16.66%; }
.col-3 { flex-basis: 25%; max-width: 25%; }
.col-4 { flex-basis: 33.33%; max-width: 33.33%; }
.col-5 { flex-basis: 41.66%; max-width: 41.66%; }
.col-6 { flex-basis: 50%; max-width: 50%; }
.col-7 { flex-basis: 58.33%; max-width: 58.33%; }
.col-8 { flex-basis: 66.66%; max-width: 66.66%; }
.col-9 { flex-basis: 75%; max-width: 75%; }
.col-10 { flex-basis: 83.33%; max-width: 83.33%; }
.col-11 { flex-basis: 91.66%; max-width: 91.66%; }
.col-12 { flex-basis: 100%; max-width: 100%; }

/* img {
    width: 100%;
	height: auto;
} */
.img-mobile { display: none; }

section:not(.hero, .presentation, .more-article) {
	padding-top: var(--pm-3xl);
    padding-bottom: var(--pm-2xl);
}



/*--------------------------------------------------------------------------*/



/*** NAV ***/
ul.nav-list {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

/* Links */
.no-text-decoration { text-decoration: none; color: var(--color-marroon); }
.link-leather,
.link-white {
	display: inline-block;
	position: relative;
	text-decoration: none;
	width: fit-content;
	height: fit-content;
}
.link-leather {
	color: var(--color-marroon);
}
.link-white {
	color: var(--color-beige);
}
.link-leather::after,
.link-white::after {
	content: '';
	position: absolute;
	width: 100%;
	height: 1px;
	left: 0;
	bottom: 0;
	transform: scaleX(0);
	transform-origin: left;
	transition: transform 0.3s ease;
}
.link-leather::after {
	background-color: var(--color-leather);
}
.link-white::after {
	background-color: var(--color-beige);
}
.link-leather:hover::after,
.link-white:hover::after {
	transform: scaleX(1);
}

/* Buttons */
.btn {
	padding-top: var(--pm-md);
	padding-bottom: var(--pm-rg);
	padding-left: var(--pm-md);
	padding-right: var(--pm-md);
	display: inline-flex;
	align-items: center;
	gap: var(--pm-rg);
	border-radius: var(--radius-false);
	transition: all 0.2s ease;
}
.btn:hover {
	border-radius: var(--radius-true);
}
.btn--primary {
	background-color: var(--color-leather);
	color: var(--color-beige);
}
.btn--primary:hover {
	background-color: var(--color-marroon);
	color: var(--color-beige);
}
.btn--icon {
	width: 22px;
    height: 22px;
    flex-shrink: 0;
	margin-top: -4px;
}
.btn--white {
	border: 1px solid var(--color-beige);
	color: var(--color-beige);
}
.btn--white:hover {
	background-color: var(--color-beige);
	color: var(--color-marroon);
}
.btn--brown {
	border: 1px solid var(--color-marroon);
	color: var(--color-marroon);
}
.btn--brown:hover {
	background-color: var(--color-leather);
	color: var(--color-beige);
}
.btn-tag {
	padding-top: var(--pm-sm);
	padding-bottom: var(--pm-sm);
	padding-left: var(--pm-lg);
	padding-right: var(--pm-lg);
	border: 1px solid var(--color-marroon);
	border-radius: var(--radius-true);
	background-color: transparent;
	color: var(--color-marroon);
}
.btn-tag:hover {
	border-color: var(--color-leather);
	color: var(--color-leather);
	cursor: pointer;
}
.btn-tag:active, .btn-tag:checked, .btn-tag:focus, .btn-tag.actif {
	background-color: var(--color-leather);
	color: var(--color-beige);
}
input.btn--radio {
	appearance: none;
	-webkit-appearance: none;
	width: 32px;
	height: 18px;
	border: 1px solid var(--color-marroon);
	border-radius: var(--radius-false);
	cursor: pointer;
	outline: none;
	position: relative;
	transition: all 0.3s ease;
}
input.btn--radio:hover {
	border-radius: var(--radius-true) !important;
}
input.btn--radio:checked::after {
	content: '';
	position: absolute;
	inset: 3px;
	background: var(--color-marroon);
	border-radius: var(--radius-true) !important;
}
input.btn--input {
	flex: 1 1 auto;
	border: 1px solid var(--color-marroon);
	background: transparent;
	padding: 0 1.5rem;
	outline: none;
	height: 56px;
	appearance: none;
	-webkit-appearance: none;
}
button.btn--submit {
	appearance: none;
	border: none;
	text-align: center;
	justify-content: center;
}
input::placeholder, select::placeholder, textarea::placeholder {
	color: var(--color-grey);
}



/*--------------------------------------------------------------------------*/



/*** TABS ***/

.section-tab {
	width: 100%;
	display: block;
	overflow: visible;
}
.section-tab.bg-beige {
	background-color: var(--color-beige);
}
.section-tab.bg-creme {
	background-color: var(--color-creme);
}
.section-tab.bg-transparent {
	background-color: transparent;
}
.section-tab svg {
	display: block;
	width: 100%;
	height: auto;
}
.section-tab svg line,
.section-tab svg polyline {
	fill: none;
	stroke: var(--color-leather);
	stroke-width: 1;
}
.section-tab svg .tab-bg.bg-beige {
	fill: var(--color-beige);
	stroke: none;
}
.section-tab svg .tab-bg.bg-creme {
	fill: var(--color-creme);
	stroke: none;
}
.section-tab svg text {
	fill: var(--color-leather);
	text-anchor: middle;
	dominant-baseline: middle;
}



/*--------------------------------------------------------------------------*/



/*** HEADER ***/

/* État 1 */
.site-header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 80;
	transition:
	background       0.35s ease,
	backdrop-filter  0.35s ease,
	-webkit-backdrop-filter 0.35s ease,
	border-color     0.35s ease,
	box-shadow       0.35s ease;
	background: rgba(255, 255, 255, 0.08);
	backdrop-filter: blur(12px);
	-webkit-backdrop-filter: blur(12px);
	border-bottom: 1px solid rgba(255, 255, 255, 0.15);
}
/* État 2 */
.site-header.is-solid {
	background: var(--color-beige);
	backdrop-filter: none;
	-webkit-backdrop-filter: none;
	border-bottom: 1px solid var(--color-marroon);
}
/* État fixe */
.fix-header {
	position: sticky;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 80;
	background: var(--color-beige);
	backdrop-filter: none;
	-webkit-backdrop-filter: none;
	border-bottom: 1px solid var(--color-marroon);
}
.site-header.is-solid .header--content > a img {
    content: url('../assets/logos/maisonlua-maroquinerie-logo-brown.svg');
}
.site-header.is-solid .link-white {
    color: var(--color-marroon);
}
.site-header.is-solid .link-white::after {
    background-color: var(--color-marroon);
}
.site-header.is-solid .btn--white {
    border-color: var(--color-marroon);
    color: var(--color-marroon);
}
.site-header.is-solid .btn--icon:not(.no-color-change) {
    filter: brightness(0) saturate(100%) invert(18%) sepia(40%) saturate(800%) hue-rotate(330deg) brightness(60%);
}
/* Contenu */
.header--content {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: var(--pm-sm);
	height: 60px;
	max-width: 1440px;
	margin: 0 auto;
}
.nav-header {
	display: flex;
	gap: var(--pm-xl);
	align-self: center;
}
.side-nav {
	display: flex;
	justify-content: end;
	align-items: center;
	gap: var(--pm-lg);
}
.side-nav .link-white {
    display: inline-flex;
    align-items: center;
    gap: var(--pm-sm);   /* Même gap que .btn */
}
.side-nav .link-white .btn--icon {
    margin-top: 0;
}
.side-nav .link-leather {
    display: inline-flex;
    align-items: center;
    gap: var(--pm-sm);   /* Même gap que .btn */
}
.side-nav .link-leather .btn--icon {
    margin-top: 0;
}

/* Menu burger */
.hamburger {
    display: none;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 6px;
    width: 36px;
    height: 36px;
    background: none;
    border: none;
    cursor: pointer;
    padding: 0;
    flex-shrink: 0;
    position: relative;
}
.hamburger.is-open {
    position: fixed;
    top: 24px;
    right: 22px;
}
.hamburger__line {
    display: block;
    width: 40px;
    height: 1px;
    background-color: var(--color-beige);
    transform-origin: center;
    transition:
        transform  0.3s ease,
        opacity    0.3s ease,
        background 0.35s ease;
}
.site-header.is-solid .hamburger__line {
    background-color: var(--color-marroon);
}
/* Icône pour le menu fixe */
.fix-header .hamburger__line {
    background-color: var(--color-marroon);
}
/* Animation croix quand le menu est ouvert */
.hamburger.is-open .hamburger__line {
    background-color: var(--color-beige);
}
.site-header.is-solid .hamburger.is-open .hamburger__line {
    background-color: var(--color-marroon);
}
.hamburger.is-open .hamburger__line:nth-child(1) {
    transform: translateY(3.5px) rotate(45deg);
}
.hamburger.is-open .hamburger__line:nth-child(2) {
    transform: translateY(-3.5px) rotate(-45deg);
}
.fix-header .hamburger.is-open .hamburger__line {
    background-color: var(--color-marroon);
}

/*** MENU MOBILE ***/
.mobile-menu {
    position: fixed;
    inset: 0;
    z-index: 70;
    background-color: var(--color-marroon);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: var(--pm-2xl);
	padding-left: var(--pm-md);
	padding-right: var(--pm-md);
    opacity: 0;
    transform: translateY(-12px);
    pointer-events: none;
    transition: transform 0.5s ease;
}
.mobile-menu.is-open {
    opacity: 1;
    transform: translateY(0);
    pointer-events: auto;
}
.mobile-menu__nav {
    display: flex;
    flex-direction: column;
    gap: var(--pm-2xl);
    width: 100%;
	align-items: center;
}
.mobile-menu__list {
    display: flex;
    flex-direction: column;
	align-items: center;
    gap: var(--pm-lg);
}
.mobile-socials {
	display: flex;
	align-items: center;
	gap: var(--pm-md);
}



/*--------------------------------------------------------------------------*/



/*** TB DES PAGES ***/
.tb--page {
	text-align: center;
	padding-bottom: var(--pm-none) !important;
}
.tb--page p {
	margin: var(--pm-none);
}


/*--------------------------------------------------------------------------*/



/*** QUESTIONS ***/
/* La section FAQ et ses items */
.faq {
	width: 100%;
}
details {
	width: 100%;
	border-bottom: 1px solid var(--color-marroon);
}
details summary { list-style: none; }
details summary::-webkit-details-marker { display: none;}
summary {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: var(--pm-md);
	padding-left: var(--pm-none);
	padding-right: var(--pm-none);
	padding-top: var(--pm-md);
	padding-bottom: var(--pm-md);
	cursor: pointer;
	user-select: none;
}
/* Animation des flèches */
.arrow-icon {
	width: 20px;
	height: 20px;
	transition: transform 0.3s ease;
}
summary:hover .arrow-icon {
	transform: rotate(-90deg);
}
details[open] summary .arrow-icon {
	transform: rotate(-180deg);
}
/* Contact */
.questions--contact {
	padding-left: var(--pm-4xl);
	display: flex;
	align-items: start;
}
.postit-contact {
	background-color: var(--color-yellow);
	padding: var(--pm-xl);
	text-align: center;
}



/*--------------------------------------------------------------------------*/



/*** NEWSLETTER ***/
.newsletter--content {
	text-align: center;
}
.newsletter--text {
	padding-left: var(--pm-3xl);
	padding-right: var(--pm-3xl);
}
/* Formulaire */
.field-row {
	display: flex;
	align-items: stretch;
	justify-content: stretch;
	width: 100%;
	gap: var(--pm-rg);
}
.hidden-label {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0px;
	margin: -1px;
	border: 0px;
	overflow: hidden;
	clip: rect(0,0,0,0);
}
.form--rgpd {
	margin-top: var(--pm-sm);
}
/* Marquee */
.marquee {
  overflow: hidden;
  padding: 12px 0;
  background: var(--couleur-primaire);
  padding-top: var(--pm-lg);
  padding-bottom: var(--pm-xl);
}
.items {
  display: flex;
  align-items: center;
  gap: var(--pm-md);
  white-space: nowrap;
  width: max-content;
  animation: scroll 24s linear infinite;
  color: var(--couleur-neutre-white);
}
@keyframes scroll {
  from { transform: translateX(0%); }
  to { transform: translateX(-50%); }
}



/*--------------------------------------------------------------------------*/



/*** FOOTER ***/
footer {
	z-index: 90;
	padding-top: var(--pm-lg);
	padding-bottom: var(--pm-lg);
}
.footer--top {
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	justify-content: start;
	margin-bottom: var(--pm-2xl);
}
#paiementLogos > p {
	margin-bottom: var(--pm-md);
}
.paiementLogos {
	display: flex;
	align-items: center;
	justify-content: start;
	gap: var(--pm-sm);
}
.navFooter {
	display: flex;
	align-items: stretch;
	justify-content: end;
	gap: var(--pm-3xl);
}
ul.nav--general > li,
ul.nav--sav > li,
ul.nav--rs > li {
	padding-bottom: var(--pm-lg);
}
.legal {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	margin-top: var(--pm-lg);
}
/* Animation du logo */
.footer--bottom {
	width: 100%;
}
#logoFooterMobile {
	display: none;
}
#logoFooter {
	display: block;
	width: 100%;
	max-width: 1440px;
}
.footer-logo-svg {
    display: block;
    width: 100%;
    height: auto;
	overflow: visible;
}
@keyframes wave-letter {
    0%   { transform: translateY(0); }
    30%  { transform: translateY(-8px); }
    60%  { transform: translateY(0); }
    100% { transform: translateY(0); }
}
#logoFooter .logo-letter {
    display: inline-block;
    animation: none;
	width: 100%;
}
.footer-logo-svg .logo-letter {
    transform-box: fill-box;
    transform-origin: center bottom;
}
#logoFooter:hover .logo-letter,
#logoFooter:focus .logo-letter {
    animation: wave-letter 0.5s ease both;
}
#logoFooter:hover .logo-letter:nth-child(1)  { animation-delay: 0.00s; }
#logoFooter:hover .logo-letter:nth-child(2)  { animation-delay: 0.05s; }
#logoFooter:hover .logo-letter:nth-child(3)  { animation-delay: 0.10s; }
#logoFooter:hover .logo-letter:nth-child(4)  { animation-delay: 0.15s; }
#logoFooter:hover .logo-letter:nth-child(5)  { animation-delay: 0.20s; }
#logoFooter:hover .logo-letter:nth-child(6)  { animation-delay: 0.25s; }
#logoFooter:hover .logo-letter:nth-child(7)  { animation-delay: 0.30s; }
#logoFooter:hover .logo-letter:nth-child(8)  { animation-delay: 0.35s; }








/*** RESPONSIVE ***/
/* Desktop */
@media (max-width: 1439px) {
	.header--content {
		padding-left: var(--pm-lg);
		padding-right: var(--pm-lg);
	}
}

/* Tablettes */
@media (max-width: 1199px) {
    .col-1, .col-2, .col-3, .col-5, .col-6 { flex-basis: 50%; max-width: 50%; }
    .col-4, .col-7, .col-8, .col-9, .col-10, .col-11,.col-12 { flex-basis: 100%; max-width: 100%; }

	/* Header transparent */
    .main-nav  { display: none; }
    .side-nav  { display: none; }
    .hamburger { display: flex; }
    .main-nav.is-open {
        display: flex;
    }
    .main-nav > ul {
        flex-direction: column;
    }
	.header--content {
		padding-left: var(--pm-lg);
		padding-right: var(--pm-lg);
	}

	/* Questions */
	.questions--contact {
		padding-left: var(--pm-2xl);;
	}

	/* Newsletter */
	.newsletter--text {
		padding-left: var(--pm-3xl);
		padding-right: var(--pm-3xl);
	}

	/* Footer */
	#paiementLogos > p {
		max-width: 72%;
	}
	.paiementLogos {
		padding-right: var(--pm-2xl);
	}
	.navFooter {
		justify-content: start;
		margin-top: var(--pm-xl);
	}
	#logoFooter {
		display: none;
	}
	#logoFooterMobile {
		display: block;
		max-width: 100%;
		text-align: center;
	}
	.legal {
		display: flex;
		flex-direction: column;
		flex-wrap: wrap;
		align-items: center;
		gap: var(--pm-none);
		text-align: center;
	}
}

/* Mobiles */
@media (max-width: 767px) {
    .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11,.col-12 { flex-basis: 100%; max-width: 100%; }
	.img-desktop { display: none; }
	.img-mobile { display: block; }

	section:not(.hero, .contact) {
		padding-top: var(--pm-xl) !important;
		padding-bottom: var(--pm-xl) !important;
	}

	/* Questions */
	.questions--contact {
		padding-left: var(--pm-none);
		margin-top: var(--pm-xl);
	}

	/* Newsletter */
	.newsletter--text {
		padding-left: var(--pm-none);
		padding-right: var(--pm-none);
	}
	.field-row.stretch {
		display: flex;
		flex-direction: column;
		align-items: stretch;
		width: 100%;
		gap: var(--pm-rg);
	}
	input.btn--radio {
		width: 72px;
	}
	.form--rgpd {
		margin-top: var(--pm-md);
	}

    /* Footer */
	footer {
		border-top: 1px solid var(--color-marroon);
		padding-top: var(--pm-xl);
	}
	#paiementLogos > p,
	.paiementLogos {
		justify-content: center;
		text-align: center;
		max-width: 100%;
		padding-left: var(--pm-xl);
		padding-right: var(--pm-xl);
	}
	.navFooter {
		display: none;
	}
}